﻿/*
-------------
cms reset style*/

html {
    padding:0;
    margin:0;
}

body {
    padding:0;
    margin:0;   
}

div {
    padding:0;
    margin:0;
}

p, span, em, strong {
    line-height:1em;
    font-size:1em;
}

UL, OL, LI {
    line-height:1em;
    font-size:1em;
}

TABLE, TR, TD, THEAD, TBODY, TFOOT {
    padding:0;
    margin:0;
}
form 
{
    padding: 0;
    margin: 0;
}

